<?php
/**
 *-------------------------------------------------------------------------------------
 * @package    VP Payment by Shipment Plugin for VirtueMart
 *-------------------------------------------------------------------------------------
 * @copyright  Copyright (C) 2012-2019 VirtuePlanet Services LLP. All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE.txt
 * @authors    Abhishek Das
 * @email      info@virtueplanet.com
 * @link       https://www.virtueplanet.com
 *-------------------------------------------------------------------------------------
 */
defined ('_JEXEC') or die;

class vmPSPluginTest extends vmPSPlugin
{
	function __construct()
	{
		// Do not parent::construct. This will generate error for the test.
	}
	
	public static function isOverride()
	{
		if(property_exists(new self, 'isOverride'))
		{
			return true;
		}
		
		return false;
	}
}